
Grupo 1 B 2022 - Feature #2238

Feature # 1756 (Resolved): Programación del Robot

Agregar Mov. del cañón

11/03/2022 02:07 AM - Sebastian Cayupi

Status: Resolved Start date: 11/03/2022

Priority: Normal Due date: 11/08/2022

Assignee:  % Done: 60%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

Al momento de la segunda presentación el código para que este se mueva está hecho, pero no ha sido probado en el robot aún.

History

#1 - 11/03/2022 02:10 AM - Sebastian Cayupi

- Status changed from New to Resolved

#2 - 11/03/2022 02:35 AM - Sebastian Cayupi

- Due date set to 11/08/2022

- % Done changed from 0 to 60

- Estimated time set to 1.00
